<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.518999099731</MDI>
      <MDI key="STATISTICS_MEAN">7.2216685819354</MDI>
      <MDI key="STATISTICS_MINIMUM">-18.559999465942</MDI>
      <MDI key="STATISTICS_STDDEV">9.6657517503702</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
